@font-face{font-family:"Frutiger";src:url("../fonts/FrutigerLTStd-BlackCn.woff") format("woff");font-weight:700;}
@font-face{font-family:"Frutiger";src:url("../fonts/FrutigerLTStd-Italic.woff") format("woff");font-weight:400;font-style:italic;}
@font-face{font-family:"Frutiger";src:url("../fonts/FrutigerLTStd-Light.woff") format("woff");font-weight:300;}
@font-face{font-family:"Frutiger";src:url("../fonts/FrutigerLTStd-Roman.woff") format("woff");font-weight:400;}
@media only screen and (max-width:1440px){.contact-item{float:left;width:50%;padding-left:35px;font-size:16px;}
.widget_bg{padding:35px;}
.button--big{padding-top:16px;padding-bottom:16px;font-size:18px;}
.content-page .contact-form #field_1_1,
.content-page .contact-form #field_1_2{width:100%;}
.row{max-width:1200px;}
.finder-block .finder-form__submit{padding:10px 0;}
.finder-form__field > label{font-size:18px;}
header .top-menu li:last-child a{margin-top:2px;}
#s{font-size:26px;height:auto;padding:15px 40px 15px 20px;}
aside .tagcloud a{font-size:16px !important;}
aside.widget.widget_categories a{font-size:18px;}
}
@media only screen and (max-width:1200px){#home-slider .slick-slide .row .columns{height:700px;}
.tab-links{font-size:0;}
.tab-links__item{width:16%;display:inline-block;vertical-align:top;margin:-1px 10px 0;border:1px solid #cfcfcf;padding:30px 15px 20px;border-radius:0 0 30px 30px;background-color:#fff;box-shadow:3px 3px 10px rgba(0, 0, 0, 0.18);font-size:18px;line-height:1.2;}
.search-block{padding:40px 30px;}
.block-link{height:130px;}
.footer-menu li a{font-size:18px;padding:5px;}
#health_submit:after{font-size:25px;line-height:27px;}
}
@media only screen and (max-width:1024px){#s{height:54px;padding:10px 40px 10px 10px;border-width:2px;line-height:30px;font-size:20px;}
#searchsubmit{padding:12px;line-height:30px;}
#searchsubmit:after{font-size:26px;}
#home-slider .slider-caption{font-size:40px;}
#home-slider .slider-caption i, #home-slider .slider-caption em{font-size:60px;}
#home-slider .slick-slide .row .columns{height:600px;}
.button{font-size:16px;}
.button--big{font-size:22px;}
.top-banner__title{font-size:40px;}
.breadcrumbs{font-size:20px;}
.breadcrumbs span[property="itemListElement"]{margin:0 10px;}
.search-block{padding:40px 0;}
.block-link{height:100px;}
.foundation-section{padding:40px 0;}
.socials{width:30%;}
.footer-contacts{padding-top:30px;width:70%;}
.finder-form__field{width:50%;margin-bottom:15px;}
.finder-list-item__details{margin-top:10px;}
.finder-list-item__info{position:relative;}
.finder-list-item__meta{width:100%;margin-bottom:15px;}
.finder-list-item__meta p{margin-bottom:0;}
.related-item__title{font-size:20px;}
.tagcloud a{padding:5px 10px;font-size:16px !important;}
.location-map{margin-top:20px;height:400px;}
.location-providers{padding-top:30px;margin-top:30px;}
#health_searchform{max-width:inherit;}
.library-search-results__item{width:100%;}
.ubermenu-responsive-toggle .fa{font-size:28px;}
}
@media only screen and (max-width:640px){body{font-size:14px;}
.columns{padding-left:25px;padding-right:25px;}
.search-content .columns{padding:0;}
.search-block{padding:40px 25px;}
.breadcrumbs{font-size:18px;}
.breadcrumbs span[property="itemListElement"]{margin:0 5px;}
.top-banner{height:auto;padding:35px 10px;}
.top-banner__title{font-size:32px;}
#home-slider .slick-slide{height:200px !important;background-size:contain !important;}
#home-slider .slider-caption{display:none !important;padding-top:70px;padding-left:0;}
#home-slider .slider-caption i, #home-slider .slider-caption em{font-size:50px;}
#home-slider .slider-caption p{font-size:22px;line-height:30px;}
#home-slider .slick-slide .row .columns{height:400px;}
.title-bar{background-color:#fff;padding:0;line-height:45px;}
.title-bar .title-bar-title{vertical-align:top;}
.title-bar .menu-icon{position:relative;display:inline-block;padding:0;margin-left:15px;width:20px;height:45px;background-color:transparent;vertical-align:top;cursor:pointer;outline:none;}
.title-bar .menu-icon:after{content:'';position:absolute;display:block;width:100%;height:2px;background:#0c489c;top:50%;left:0;margin-top:-9px;-moz-box-shadow:0 7px 0 #0c489c, 0 14px 0 #0c489c;-webkit-box-shadow:0 7px 0 #0c489c, 0 14px 0 #0c489c;box-shadow:0 7px 0 #0c489c, 0 14px 0 #0c489c;}
.top-bar{display:block !important;height:auto;padding:0;background:#fff;}
.top-bar ul{background:transparent;margin:0;list-style:none;padding:0;}
.top-bar ul li > a{display:block;font-family:"Frutiger", sans-serif;color:#0c489c;font-size:14px;text-transform:uppercase;font-weight:700;background:#fff;line-height:45px;padding:0 15px;}
.top-bar ul li > a:hover{background:#008783 !important;}
.top-bar ul li.current-menu-item > a, .top-bar ul li.current_page_ancestor > a{background:#00bab5 !important;}
.top-bar ul li.has-dropdown a:after{display:none;}
.top-bar ul li.has-dropdown .accordion-toggle{display:block;position:absolute;width:50px;height:45px;right:0;top:0;color:#fff;z-index:100;text-align:center;}
.top-bar ul li.has-dropdown .accordion-toggle i.fa{font-size:13px;line-height:1;height:13px;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.top-bar ul li[aria-expanded="true"] > a{background:#00918d;}
.top-bar ul li[aria-expanded="true"] > a .accordion-toggle i.fa{-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);}
.top-bar ul li .submenu a{padding-left:25px;}
.alignright, .alignleft, .aligncenter, .alignnone{float:none;margin:0 0 1em;}
.header__main-menu{padding:0;}
.top-menu li a{font-size:14px;padding:0;}
.logo{position:absolute;left:15px;top:2px;}
.logo img{max-height:40px;}
.ubermenu-skin-trans-black.ubermenu-responsive-toggle{float:right;}
.tab-links__item{width:50%;margin:0;padding:10px;border-radius:0;font-size:16px;}
.search-block__text{text-align:center;line-height:1.2;margin-bottom:10px;}
.about-section, .awards-section{padding:40px 0;}
.feed-section__content > .columns{padding-top:15px;padding-bottom:15px;}
.feed-item__date{font-size:16px;}
.feed-item__title{font-size:24px;}
.footer{padding-top:20px;}
.footer .custom-logo{max-height:50px;}
.footer-logo{margin-bottom:20px;text-align:center;}
.footer-menu{text-align:center;}
.footer-menu li{float:none;display:inline-block;width:auto;}
.footer-menu li a{font-size:14px;font-weight:400;padding:5px 7px;}
.socials{margin-top:20px;width:100%;text-align:center;}
.footer-contacts{width:100%;padding-top:10px;text-align:center;}
.contact-item{float:none;display:inline-block;margin:0 15px;font-size:14px;padding-left:30px;padding-right:5px;width:auto;}
.contact-item:before{font-size:26px;}
.copyright{margin-top:20px;font-size:14px;}
.finder-form__field{width:100%;}
.tabs{margin-left:-3px;margin-right:-3px;}
.tab{font-size:16px;padding:8px 10px;margin:0 3px;border-radius:15px 15px 0 0;}
.finder-list-item__header{text-align:center;}
.finder-list-item{padding:15px 10px 10px 10px;}
.finder-list-item__name{font-size:26px;width:100%;}
.finder-list-item__details{font-size:18px;}
.finder-list-item__photo{margin-bottom:20px;}
.finder-list-item__arrow{display:none;}
.sorting .select{width:100%;margin:0;}
.sorting .select-styled{font-size:18px;}
ul.pagination li{margin:0 2px;}
ul.pagination .pagination{width:30px;height:30px;line-height:30px;font-size:18px;}
.single .main-content{padding-bottom:20px;}
.sidebar{padding-bottom:20px;}
.doc-thumb__name{font-size:18px;}
.doc-thumb__specialty{font-size:16px;}
.provider-item__summary{padding-top:30px;}
.content-page{padding:0;}
.content-page .bg-img{display:none;}
.col-with-form{background-image:inherit;padding-top:20px;padding-bottom:20px;}
.library-tabs__content{padding:15px;}
.library-cats__link{font-size:25px;padding:15px;}
.search-col{position:absolute;height:45px;right:80px;width:40px;background:transparent;}
.search-col #health_searchform1 #health_s.open{width:150px;border-bottom:1px solid #00a09c;}
.search-col #health_searchform1 #health_s{display:block;background-color:white;}
.search-col #health_searchform1 #health_submit{left:initial;width:initial;padding:9px;}
.search-col #health_searchform1 #health_submit:after{color:#00a09c;}
.finder-list-item__photo{width:50%;}
.single-item-title{font-size:34px;}
}
@media only screen and (max-width:640px){.finder-list-item__photo{width:100%;}
.menu.top-menu.dropdown{display:none !important;}
.ubermenu.ubermenu-transition-slide .ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega, .ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-mega{max-height:350px !important;overflow-y:auto !important;-webkit-overflow-scrolling:touch !important;}
nav.top-bar-menu ul.menu.top-menu{height:600px !important;overflow-y:scroll !important;-webkit-overflow-scrolling:touch !important;}
div.slick-slide.parallax-window, div.slick-slide.parallax-window.slick-current.slick-active{background-position:center center !important;}
}
@media only screen and (min-width:641px){h1, .h1{}
h2, .h2{font-size:30px;}
h3, .h3{font-size:26px;}
h4, .h4{}
h5, .h5{}
h6, .h6{font-size:18px;}
.title-bar{display:none;}
.top-bar{padding:0;background-color:transparent;}
.top-bar ul{background:transparent;margin:0;list-style:none;padding:0;}
.top-bar .header-menu li{float:left;background-color:transparent;margin:0 7px;}
.top-bar .header-menu li > a{display:block;padding:0 7px;background:transparent;text-transform:uppercase;font-size:18px;line-height:40px;font-weight:900;color:#0c489c;font-family:"Frutiger", sans-serif;}
.top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a{background-color:transparent;color:#ff5f63;}
.top-bar .header-menu li.has-dropdown > a{padding:0 15px;}
.top-bar .header-menu li.has-dropdown > a:after{display:none !important;}
.top-bar .header-menu li.has-dropdown > a:hover{}
.top-bar .header-menu li > a:hover{background-color:transparent;color:#ff5f63;}
.top-bar .header-menu:after{content:'';display:table;clear:both;}
.top-bar ul li:hover > a{background-color:transparent;color:#00a09c;}
.top-bar .submenu{display:none;border:none;}
.top-bar .submenu.js-dropdown-active{display:block;}
.top-bar .submenu li{display:block;}
.top-bar .submenu li > a{background:#fff;color:#00a09c;}
.top-bar .submenu li > a:hover{background:#00d3ce;color:white;}
.top-bar .is-dropdown-submenu .is-dropdown-submenu{margin-top:0;}
.top-bar .is-dropdown-submenu .is-dropdown-submenu li a{}
.feed-section__image-bg{background:none !important;}
.header__main-menu .row .pad-col-30{padding:15px 0;}
.col-with-form{background-image:none !important;}
}
@media only screen and (min-width:641px) and (max-width:1024px){.finder-list-item__name{width:100%;}
}
@media only screen and (min-width:1025px){.header__main-menu .row{position:relative;}
.header .ubermenu.ubermenu-bound{position:static;}
.header .ubermenu-submenu{top:100% !important;background-color:#f6f6f6;border:none !important;}
.header .ubermenu-submenu li a{font-size:16px;}
.header .ubermenu-item-type-column{border-right:1px solid #d0d0d0 !important;}
.header .ubermenu-item-type-column:last-child{border:none;}
.widget_text{font-size:32px;}
h1, h2, h3, h4, h5, h6{letter-spacing:0.075em;}
h1, .h1{}
h2, .h2{font-size:40px;}
h3, .h3{font-size:33px;}
h4, .h4{}
h5, .h5{}
h6, .h6{font-size:21px;}
.feed-block{padding-left:30px;padding-right:30px;}
.feed-block__list-link{font-size:25px;padding:15px 65px;}
.feed-block__slider .slick-arrow{font-size:30px;}
.feed-block__slider .slick-arrow:before, .feed-block__slider .slick-arrow:after{font-size:35px;}
.feed-block__slider .slick-next{left:220px;}
.finder-list-item__details{float:right;padding-left:40px;padding-right:40px;}
.sidebar{border-left:1px solid #5e5e5e;padding-bottom:100px;margin-bottom:25px;}
.widget.widget_categories a{font-size:18px;}
.grid-item__title{font-size:26px;}
.grid-item .button{padding-top:19px;padding-bottom:19px;font-size:30px;}
.grid-item--latest .grid-item__title{font-size:32px;}
}
@media only screen and (min-width:1201px){.top-menu li{margin-left:0;margin-right:0;}
.top-menu li a{padding:10px;font-size:15px;}
.header__main-menu .row .pad-col-30{padding:30px 0;}
.top-bar .header-menu li{margin:0 15px;}
.top-bar .header-menu li > a{font-size:23px;padding:0 15px;}
.finder-form{padding:55px 0 45px;}
.finder-form__main-fields, .finder-form__filter{padding-left:90px;padding-right:90px;}
.finder-form__submit{padding:11px 40px;font-size:24px;}
.finder-form__field{font-size:20px;}
.top-banner{height:200px;}
.top-banner__title{font-size:32px;}
.about-page .content,
.staff-page .content{padding-right:25px;}
}
@media only screen and (min-width:1201px) and (max-width:1280px){}
@media only screen and (min-width:640px) and (max-width:1440px){.contac-us-page .content-page .columns:first-child{padding-right:25px;}
.contac-us-page .content-page .columns:last-child{padding-left:35px;}
.staff-page .large-4{padding-left:25px;}
header .top-menu li.portal-link{padding:2px 0;}
header .top-menu li a{font-size:13px;}
}
@media only screen and (min-width:1441px){.header .ubermenu-item-level-0 > .ubermenu-submenu{padding-top:35px;padding-bottom:35px;}
.header .ubermenu-submenu .ubermenu-item-level-2{margin-left:25px;margin-right:25px;}
.header .ubermenu-submenu .ubermenu-item-level-2 a{font-size:16px;font-weight:700;}
.widget_text{font-size:1.5em;}
body{font-size:16px;}
h1, .h1{}
h2, .h2{font-size:45px;}
h3, .h3{font-size:33px;}
h4, .h4{}
h5, .h5{}
h6, .h6{font-size:21px;}
#s{padding:15px 75px 15px 45px;height:65px;border-width:4px;}
#searchsubmit{padding:5px 30px;}
.about-section__content{padding-left:50px;}
#home-slider .slider-caption{font-size:83px;}
#home-slider .slider-caption i, #home-slider .slider-caption em{font-size:120px;}
#home-slider .slick-slide .row .columns{height:800px;}
.tab-links__item{padding:20px 20px 25px;border-radius:0 0 40px 40px;font-size:27px;}
.block-link{height:200px;}
.about-section{padding-top:90px;padding-bottom:80px;}
.awards-section{padding-bottom:110px;}
.feed-section__content > .columns{padding-top:85px;padding-bottom:85px;}
.feed-block{padding-left:50px;padding-right:50px;}
.feed-item{padding-bottom:40px;}
.feed-item__date{font-size:25px;}
.feed-item__title{margin-bottom:35px;}
.foundation-section{padding:125px 0;}
.footer{padding-top:60px;}
.copyright{margin-top:75px;}
.footer-menu{padding-left:50px;}
.socials{width:48%;}
.socials h5{font-size:20px;margin-bottom:20px;}
.footer-contacts{width:52%;}
.finder-form__main-fields{padding-left:135px;padding-right:135px;}
.finder-form__filter{padding-left:290px;padding-right:290px;}
.finder-form__field{font-size:24px;}
.finder-list-item__details{margin-top:-10px;}
.tab{font-size:33px;}
.grid-item__title{font-size:34px;}
.grid-item--latest .grid-item__title{font-size:44px;}
}
@media only screen and (min-width:1600px){.finder-form__field > label{padding-left:15px;}
}
@media only screen and (max-width:840px){.top-menu li ul li{width:100% !important;}
.top-menu-medium{display:block;}
.reg-menu{display:none;}
.hamburger-menu{display:inline-block;transition:0.1s transform linear;position:absolute;background:0;width:50px;z-index:102;color:#fff;outline:0;padding:0;border:0;top:50%;left:50%;margin-top:-12px;margin-left:-20px;}
.hamburger-menu i{font-size:32px;color:#0c489c;width:50px;height:25px;background:white;text-align:center;line-height:25px;}
.hamburger-menu.active i{transform:rotate(180deg);color:#00a09c;}
nav.top-bar-menu{margin-top:50px;display:block !important;width:100%;background:rgba(255, 255, 255, 0.9);position:fixed;transform:translateY(-150%);transition:transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91);padding-top:10%;right:0;z-index:101;}
.menu-open nav.top-bar-menu{transform:translateY(0);}
nav.top-bar-menu ul.menu.top-menu{margin:0;list-style:none;padding:0;background:inherit;}
nav.top-bar-menu ul.menu.top-menu > li{padding:5px 40px;width:100%;font-size:2rem;display:block;border-bottom:1px solid rgba(238, 238, 238, 0.09);}
nav.top-bar-menu ul.menu.top-menu > li a{color:#00a09c;font-size:16px;font-family:"Frutiger", sans-serif;text-transform:uppercase;padding:0 10px;font-weight:700;text-align:center;display:block;}
nav.top-bar-menu ul.menu.top-menu > li > a{line-height:48px;}
nav.top-bar-menu ul.menu.top-menu > li:hover{background:transparent;}
nav.top-bar-menu ul.menu.top-menu > li .accordion-toggle{float:right;}
nav.top-bar-menu ul.menu.top-menu > li .accordion-toggle i{color:#00a09c;}
nav.top-bar-menu ul.menu.top-menu > li .submenu{background:transparent;list-style:none;width:100%;}
nav.top-bar-menu ul.menu.top-menu > li[aria-expanded="true"] i:before{content:'\f078';}
nav.top-bar-menu ul.menu.top-menu .current-menu-item a{border-bottom:0;}
nav.top-bar-menu ul.menu.top-menu .current-menu-item a:after{content:'';display:block;height:6px;width:30px;margin:auto;background:transparent;margin-top:-3px;}
nav.top-bar-menu .is-accordion-submenu-parent > a:after{display:none;}
}
@media only screen and (max-width:380px){.library-search-section .sub_cats_select:after{content:"";margin-top:3px;}
}
.sticky, .sticky-container{position:relative;z-index:9999;}
@media only screen and (max-width:840px){nav.top-bar-menu ul.menu.top-menu .current-menu-item a::after{display:none !important;}
}